<?xml version="1.0"?>

<vbox name="AlertViewEx" wnd-property="DialogWnd" >
  <hbox name="b1" height="28" left="5">
    <obj name="PicLogo" height="16" width="16" top="5"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="6" />
    <obj name="Title" style="SS_SIMPLE | WS_DISABLED" right="-30" font-color-disabled="#AutoFontColor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>
  <vbox name="BodyBkg"   left="2" right="-2" bottom="-1" align="center">
    <obj name="htmlbody" />
  </vbox>	
</vbox>